{
  "name": "rulebook",
  "version": "3.0.1",
  "description": "Un système de JDR basé sur le systeme D100",
  "main": "gulpfile.js",
  "dependencies": {
    "docsify": "^4.12.2",
    "gulp": "^4.0.2",
    "gulp-include": "^2.4.1"
  },
  "devDependencies": {},
  "scripts": {
    "build": "gulp",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.kobold.cafe/jdr/univers"
  },
  "author": "",
  "license": "CC BY-SA"
}
